class Event < ActiveRecord::Base

 def self.find_new
    find_all(nil, "start")
 end

 TYPE_NAMES = ['social', 'affiliated', 'official', 'sig']
 def type_name
    TYPE_NAMES[event_type]
 end

 def Event.type_names
   TYPE_NAMES
 end
end
